mpd(NETGRAPH) and -current issues

Michael Reifenberger mike at Reifenberger.com
Tue Sep 28 08:35:01 PDT 2004


On Tue, 28 Sep 2004, Yuriy Tsibizov wrote:
...
> I use mpd 3.18 compiled on 6-CURRENT around saturday for dial-up PPP (not PPPoE).
> I had to rebuild mpd after upgrading from 5-CURRENT (mid-august) to 6-CURRENT,
> otherwise it fails to connect with netgraph errors.

Thanks! Will try.

Bye/2
---
Michael Reifenberger, Business Development Manager SAP-Basis, Plaut Consulting
Comp: Michael.Reifenberger at plaut.de | Priv: Michael at Reifenberger.com
       http://www.plaut.de           |       http://www.Reifenberger.com



More information about the freebsd-current mailing list